DSECND_NONE(3f)

NAME
DSECND_NONE - nothing instead of returning the user time for a process in seconds

SYNOPSIS

DOUBLE PRECISION
    FUNCTION DSECND( )

PURPOSE
DSECND returns nothing instead of returning the user time for a process in seconds. If you are using that routine, it means that neither EXTERNAL ETIME, EXTERNAL ETIME_, INTERNAL ETIME, INTERNAL CPU_TIME is available on your machine.